/****************************************************************************************************************
// job    : selectores con media queries para responsive web design
// brain  : FactoByte SpA
// e-mail : ventas@factobyte.cl
//--------------------------------------------------------------------------------------------------------------*/

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

/*
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
*/
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/montserrat-bold.ttf');
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/opensans-regular.ttf');
}

h1 {
	font-family: 'Montserrat', sans-serif, Verdana, "Nimbus Sans L";
	font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1.8px;
	color: #2d2d2d; 
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
}

h2 {
	font-family: 'Montserrat', sans-serif, Verdana, "Nimbus Sans L";
	font-size: 1.2em; 
    font-weight: 700;
	color: #04aadf; 
	text-align: center;
	margin: 0;
	margin-bottom: 15px;
}

h3 {
	font-family: 'Montserrat', sans-serif, Verdana, "Nimbus Sans L";
	font-size: 1em; 
    font-weight: bolder;
	color: #2d2d2d; 
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
}

p {
	font-family: 'Open Sans', "Arial Unicode MS", sans-serif, "Trebuchet MS", "Verdana", "Nimbus Sans L";
	font-size: 1em; 
	color: #58595b; 
	line-height: 25px;
	margin: 0;
}

a {
	font-family: 'Open Sans', "Arial Unicode MS", sans-serif, "Trebuchet MS", "Verdana", "Nimbus Sans L";
	font-size: 1em; 
	color: #58595b; 
	line-height: 22px;
	text-decoration: none;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

a:hover {
	color: #04aadf; 
}

/**/

form {
	margin: 0;
}

select, 
textarea, 
input[type="text"], 
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
input[type="time"],
input[type="datetime"],
input[type="month"],
input[type="week"],
input[type="number"],
input[type="range"],
input[type="search"],
input[type="color"],
input[type="tel"] {
	width: 92%;
	min-height: 20px;
	margin-bottom: 12px;
	padding: 11px 4%;
	font-family: "Open Sans", "Arial Unicode MS", "Trebuchet MS", "Verdana", "Nimbus Sans L";
	font-size: 0.95em; 
	color: #2d2d2d; 
	background-color: #e7e7e7;
	border: 1px solid #e7e7e7;
	border-bottom: 2px solid #04aadf;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

select:focus, 
textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="date"]:focus, 
input[type="time"]:focus, 
input[type="datetime"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="range"]:focus, 
input[type="search"]:focus, 
input[type="color"]:focus, 
input[type="tel"]:focus {
	outline: none;
}

select {
	width: 100%;
}

textarea {
	height: 101px;
	resize: none;
}

::placeholder { /* Firefox */
	color: #bfbfbf;
	opacity: 1;
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #bfbfbf;
}
  
::-ms-input-placeholder { /* Microsoft Edge */
	color: #bfbfbf;
}

/**/

.boton-principal {
	background-color: #04aadf;
	padding: 12px 35px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	text-align: center;
	font-family: "Montserrat", "Sans-serif", "Verdana", "Nimbus Sans L";
	font-size: 1em; 
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border: 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

.boton-principal:hover {
	background-color: #4bd3ff;
}

.boton-secundario {
	background-color: transparent;
	padding: 12px 35px;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
	text-align: center;
	font-family: "Montserrat", "Sans-serif", "Verdana", "Nimbus Sans L";
	font-size: 1em; 
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	border: 2px solid #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
}

.boton-secundario:hover {
	background-color: #04aadf;
	border: 2px solid #04aadf;
}

/**/

.ln-separadora {
	width: 90px;
	height: 2px;
	background-color: #04aadf;
	border: 0;
	margin: 0 auto;
	margin-bottom: 25px;
}

/**/

#anula-float {
	clear: both;
}

/**/

#arriba {
	position: fixed;
	bottom: 98px;
	right: 19px;
	display: none;
	z-index: 1000000;
}

#arriba a:hover {
	padding: 0;
	background-color: transparent;
}

#arriba span {
	width: 58px;
	height: 58px;
	display: block;
	background: url(imgs/img_up.png) no-repeat center center;
}


/****************************************************************************************************************
// job    : media queries para responsive web design 
// brain  : FactoByte SpA
// e-mail : ventas@factobyte.cl
//--------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 1600px) {
	/* propiedades CSS a aplicar en desktops con resolución de 1600px mínimo o mas */
	
}

@media screen and (min-width: 1025px) and (max-width: 1599px) {
	/* propiedades CSS a aplicar en notebooks y netbooks con resolución de 1024px mínimo y 1599px máximo */
	
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	/* propiedades CSS a aplicar en tablets con resolución de 768px mínimo y 1023px máximo */

}

@media screen and (max-width: 767px) {
	/* propiedades CSS a aplicar en smartphones con resolución de 767px máximo */

}